@charset "utf-8";
/* COMMON */
/* POLICY&INFORMATION */
#maincontents.pages {
 background: none;
}
#maincontents.pages .text a {
 color: #1e87ff;
}
.pages .maintitle {
 text-align: center;
 letter-spacing: 0.1em;
 font-weight: 700;
 line-height: 1.2;
}
/* PC */
@media screen and (min-width:768px) {
 #maincontents.pages {
  padding: 60px 0 0 0;
 }
 .pages .maintitle {
  font-size: 72px;
  margin: 0 0 70px 0;
 }
 .pages .sectioninner {
  max-width: 880px;
  margin: 0 auto;
 }
 .pages .box {
  border: 1px solid #000;
  padding: 30px;
  margin: 0 0 100px 0;
 }
 .pages h3.label {
  text-align: center;
  letter-spacing: 0.1em;
  font-size: 20px;
  font-weight: 400;
  margin: 0 0 20px 0;
 }
 .pages .bs {
  margin-bottom: 60px;
 }
 .pages .sec01 {
  margin-bottom: 100px;
 }
 .pages .sec02 {
  margin-bottom: 60px;
 }
 .pages h4.label {
  letter-spacing: 0.1em;
  font-size: 16px;
  font-weight: 500;
  margin: 0 0 30px 0;
 }
 .pages .sectionwrap {
  padding: 60px 0 0 0;
 }
 .pages .text {
  font-size: 16px;
  line-height: 1.8;
 }
 .pages .noticebox {
  max-width: 100%;
  background: #f0f0f0;
  margin: 0 0 60px 0;
 }
 .pages .noticebox .sectionbody {
  max-width: 880px;
  margin: 0 auto;
  padding: 60px 0;
 }
 .pages table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #555;
 }
 .pages table th {
  padding: 5px 10px;
  font-size: 14px;
  vertical-align: middle;
  border: 1px solid #555;
  background: #fff;
  font-weight: 500;
  line-height: 1.2;
 }
 .pages table thead th {
  color: #fff;
  background: #000;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
 }
 .pages table thead td {
  color: #fff;
  background: #000;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
 }
 .pages table td {
  padding: 5px 10px;
  font-size: 14px;
  vertical-align: middle;
  border: 1px solid #555;
  background: #fff;
  line-height: 1.2;
 }
 .pages table .line td {
  background: #efefef;
 }
 #maincontents .policybtn a {
  position: relative;
  display: block;
  text-align: left;
  width: 520px;
  font-size: 16px;
  font-weight: 400;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  padding: 30px 60px 32px 30px;
  border-radius: 60px;
  margin: 0 auto;
  transition: 0.3s;
 }
 #maincontents .policybtn a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 24px;
  height: 24px;
  margin: -12px 0 0 0;
  background: url("../img/common/btn_arrow_w.png") no-repeat center center;
  background-size: cover;
 }
 #maincontents .policybtn a:hover {
  background: #fff;
  color: #000;
  border: 1px solid #000;
 }
 #maincontents .policybtn a:hover::after {
  background: url("../img/common/btn_arrow_b.png") no-repeat center center;
  background-size: cover;
 }
 .pages .otherbtnlist {
  margin: 0 0 120px 0;
 }
 .pages .otherbtnlist .btn02 {
  margin: 30px 0 0 0;
 }
 .pages .otherbtnlist .btn03 {
  margin: 30px 0 0 0;
 }
 .pages .otherbtnlist .btn04 {
  margin: 30px 0 0 0;
 }
 .pages .securitybox {
  max-width: 100%;
  background: #f0f0f0;
  margin: 0 0 60px 0;
 }
 .pages .securitybox .sectionbody {
  max-width: 880px;
  margin: 0 auto;
  padding: 60px 0;
 }
 .pages .securitybox h3.label {
  margin: 0 0 60px 0;
 }
 .pages .table03 th {
  background: #f0f0f0;
  text-align: left;
  white-space: nowrap;
 }
}
/* SP */
@media screen and (max-width:767px) {
 #maincontents.pages {
  padding: 4% 0 0 0;
 }
 .pages .maintitle {
  font-size: 6.5vw;
  margin: 0 0 8% 0;
 }
 .pages .sectioninner {
  padding: 0 5%;
 }
 .pages .box {
  border: 1px solid #000;
  padding: 5%;
  margin: 0 0 10% 0;
 }
 .pages h3.label {
  text-align: center;
  letter-spacing: 0.1em;
  font-size: 4vw;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 5% 0;
 }
 .pages .bs {
  margin-bottom: 8%;
 }
 .pages .sec01 {
  margin-bottom: 10%;
 }
 .pages .sec02 {
  margin-bottom: 8%;
 }
 .pages h4.label {
  letter-spacing: 0.1em;
  font-size: 4vw;
  font-weight: 500;
  margin: 0 0 5% 0;
 }
 .pages .sectionwrap {
  padding: 8% 0 0 0;
 }
 .pages .text {
  font-size: 3.5vw;
  line-height: 1.8;
 }
 .pages .noticebox {
  max-width: 100%;
  background: #f0f0f0;
  margin: 0 0 8% 0;
  padding: 8% 5%;
 }
 .pages .tablewrap {
  overflow-x: scroll;
 }
 .pages table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #555;
  width: 200%;
 }
 .pages table th {
  padding: 5px 10px;
  font-size: 3vw;
  vertical-align: middle;
  border: 1px solid #555;
  background: #fff;
  font-weight: 500;
  line-height: 1.2;
 }
 .pages table thead th {
  color: #fff;
  background: #000;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
 }
 .pages table thead td {
  color: #fff;
  background: #000;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
 }
 .pages table td {
  padding: 5px 10px;
  font-size: 3vw;
  vertical-align: middle;
  border: 1px solid #555;
  background: #fff;
  line-height: 1.2;
 }
 .pages table .line td {
  background: #efefef;
 }
 #maincontents .policybtn a {
  position: relative;
  display: block;
  text-align: left;
  font-size: 3.5vw;
  line-height: 1.2;
  font-weight: 400;
  background: #000;
  color: #fff;
  border: 1px solid #000;
  padding: 20px 60px 22px 30px;
  border-radius: 60px;
  margin: 0 auto;
 }
 #maincontents .policybtn a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 24px;
  height: 24px;
  margin: -12px 0 0 0;
  background: url("../img/common/btn_arrow_w.png") no-repeat center center;
  background-size: cover;
 }
 #maincontents .policybtn.l2btn a {
  padding: 14px 60px 15px 30px;
 }
 .pages .otherbtnlist {
  margin: 0 auto 10% auto;
 }
 .pages .otherbtnlist .btn02 {
  margin: 5% 0 0 0;
 }
 .pages .otherbtnlist .btn03 {
  margin: 5% 0 0 0;
 }
 .pages .otherbtnlist .btn04 {
  margin: 5% 0 0 0;
 }
 .pages .securitybox {
  max-width: 100%;
  background: #f0f0f0;
  margin: 0 0 8% 0;
  padding: 8% 5%;
 }
 .pages .securitybox h3.label {
  margin: 0 0 5% 0;
 }
 .pages .table03 th {
  background: #f0f0f0;
  text-align: left;
  white-space: nowrap;
 }
}
/* MIDDLE */
@media screen and (min-width:768px) and (max-width:1000px) {}